.filesTable .tdWidth {
  min-width: 250px;
}

.scroll {
  display: inline-block;
  max-height: 60vh;
  overflow: scroll;
  position: relative;
  width: 100%;
}

.scroll table {
}

.scroll table thead {
  position: sticky;
  top: 0;
  z-index: 100;
  border-bottom: 1px solid black;
}

.scroll table thead th {
  background: white;
  background-clip: padding-box;
}

.scroll table thead th:first-child {
  position: sticky;
  left: 0;
  z-index: 100;
}

.scroll table tbody tr td:first-child {
  position: sticky;
  left: 0;
  z-index: 90;
  background-color: white;
  background-clip: padding-box;
}

.scroll table thead {
  background: white;
}
